# karma

Add karma configuration to a workspace

## Usage

```bash
nx generate karma ...
```

By default, Nx will search for `karma` in the default collection provisioned in `workspace.json`.

You can specify the collection explicitly as follows:

```bash
nx g @nrwl/angular:karma ...
```

Show what will be generated without writing to disk:

```bash
nx g karma ... --dry-run
```
